<?php
/**
 * Created by PhpStorm.
 * User: wasiq
 * Date: 02/12/2017
 * Time: 09:32
 */


Route::group([
    'prefix'     => 'superadmin',
    'as'		 => 'superadmin.',
    'namespace'  => 'Superadmin\Cuisine',
], function() {

    /**
     * Cuisine CRUD
     */
    Route::resource('/cuisine', 'CuisineController');

    Route::get('Cuis/get', 'CuisineTableController@__invoke')->name('cuisine.get');
});

